RubyGems Navigation menu

Reverse dependencies for matthuhiggins-foreigner Latest version of the following gems require matthuhiggins-foreigner

Total downloads 69,714

For this version 5,261

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.6

Required Rubygems Version: >= 1.3.5

Links: